local fn = _gn(0x0DF7692B1D9E7BA7)
--- SET_ENTITY_ALPHA
-- @param entity :
-- @param alphaLevel :
-- @param skin :
function Global.SetEntityAlpha(entity, alphaLevel, skin)
	return _in2(fn, entity, alphaLevel, skin)
end
